import Vue from 'vue'
import App from './App.vue'
import './packages/index'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
// import hsSkyUi  from 'hs-sky-ui'
// console.log(hsSkyUi)
// Vue.use(hsSkyUi)
Vue.config.productionTip = false
Vue.use(ElementUI)
new Vue({
  render: h => h(App)
}).$mount('#app')
